#include "xgfxstaticmodelinst.h"

XGfxStaticModelInst::XGfxStaticModelInst()
    : XAsset()
    , mMins()
    , mMaxs()
    , mGroundLighting()
{
    SetName("GFX Static Model Instruction");
}

XGfxStaticModelInst::~XGfxStaticModelInst()
{
    
}

void XGfxStaticModelInst::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XGfxStaticModelInst::ParseData
}

void XGfxStaticModelInst::Clear()
{
    
}
